<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>effect_qrrw_quanpinglizi-z_particle15.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{30,30}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{30,30}</string>
				<key>spriteSourceSize</key>
				<string>{30,30}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,1},{30,30}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>3</integer>
			<key>size</key>
			<string>{32,32}</string>
			<key>target</key>
			<dict>
				<key>name</key>
				<string>effect_qrrw_quanpinglizi.png</string>
				<key>textureFileName</key>
				<string>effect_qrrw_quanpinglizi</string>
				<key>textureFileExtension</key>
				<string>png</string>
				<key>premultipliedAlpha</key>
				<true/>
			</dict>
		</dict>
	</dict>
</plist>
